#prestations::after, #prestations::before {
    width: 100%;
}

#header{
    position: absolute;
}
#header ul li a {
    font-size: 60px;
}


#home {
    box-shadow: none;
}
#home::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url('res/italianFood.png');
    background-size: auto 100%;
    filter: sepia(35%) brightness(50%) drop-shadow(3px 3px 3px rgba(0,0,0,0.6));
}
#home img {
    display: none;
}
#home h1 {
    font-size: 300px;
}
#home h2 {
    font-size: 170px;
}


#histoire {
    top: -200px;
    min-height: 500px;
}
#histoire::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url('res/italianCook.jpg');
    background-size: auto 100%;
    background-position: center center;
    opacity: 0.2;
}
#histoire h1 {
    font-size: 220px;
    margin-top: 250px;
    margin-bottom: 150px;
}
#histoire p {
    font-size: 40px;
    margin-top: 50px;
}
#histoire img {
    display: none;
}
#histoireBlocTxt {
    width: 100%;
    box-shadow: none;
}


#prestations {
    top: -320px;
    height: 95%;
    min-height: 550px;
}
#prestations h1 {
    font-size: 220px;
}
#prestations .choice .choiceName {
    position: absolute;
    top: 0;
    left: 0;
    width: 23%;
    text-align: center;
    font-size: 30px;
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
}
#prestations .choice:first-child .choiceName {
    border-left: 1px solid #CCC;
}
#prestations .choice .choiceName .chevron {
    display: none;
}
#prestations .choice:nth-child(2) .choiceName {
    left: 25%;
}
#prestations .choice:nth-child(3) .choiceName {
    left: 50%;
}
#prestations .choice:nth-child(4) .choiceName {
    left: 75%;
}
#prestations .choice .choiceDescr {
    top: 74px;
    left: 0;
    width: 100%;
    border: 1px solid #CCC;
    height: auto;
}
#prestations #choiceFormules .formule {
    height: auto;
}
#prestations #choiceFormules .formule:nth-child(2) {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    width: calc(33% - 2px);
}
#prestations #choiceFormules .formule.selectedFormule {
    position: relative;
    border-right: 0;
}
#prestations #choiceFormules .formule.hiddenFormule {
    position: relative;
    opacity: 1;
    left: auto;
    z-index: 1;
}
#prestations #choiceFormules .formule h4 {
    font-size: 36px;
    margin: 20px auto;
}
#prestations #choiceFormules .formule div.formulePrice {
    font-size: 24px;
}
#prestations #choiceFormules .formule p {
    display: none;
}
#prestations #choiceFormules .formule .seeExample {
    opacity: 1;
    margin-bottom: 20px;
    font-size: 28px;
}
#prestations #choiceFormules .formule .formuleExample {
    width: calc(300%);
    height: auto;
    top: 100%;
    left: 0;
    font-size: 30px;
    padding: 40px 0;
}
#prestations #choiceFormules .formule:nth-child(2) .formuleExample {
    left: -100%;
}
#prestations #choiceFormules .formule:nth-child(3) .formuleExample {
    left: -200%;
}
#prestations #choiceFormules .formule .formuleExample img {
    display: none;
}
#prestations #choiceFormules .formule .formuleExample span.formuleExampleTitle {
    font-size: 36px;
}
#prestations #choiceFormules .formule .formuleExample span.formuleExampleContact{
    font-size: 26px;
}

#prestations #choiceCocktails .choiceDescr p {
    position: relative;
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 40px;
    z-index: 2;
}
#prestations #choiceCocktails .choiceDescr img{
    position: absolute;
    width: 80%;
    opacity: 0.5;
    margin: 0;
    box-shadow: none;
}
#prestations #choiceCocktails .choiceDescr img:nth-child(2){
    top: 0;
    right: 0;
}
#prestations #choiceCocktails .choiceDescr img:nth-child(3){
    bottom: 0;
    left: 0;
}
#prestations #choiceCocktails .choiceDescr::after{
    content: '';
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(0.1turn, transparent 0%, #DDD 40% 60%, transparent 100%);
    z-index: 1;
}

/*** PRESTATION - BUFFET ***/
#prestations #choiceBuffets .choiceDescr .buffet {
    width: calc(25% - 1px);
    height: auto;
}
#prestations #choiceBuffets .choiceDescr .buffet.hiddenBuffet {
    top: 0;
    opacity: 1;
    background-color: #CCC;
    z-index: 1;
}
#prestations #choiceBuffets .choiceDescr .buffet.hiddenBuffet:nth-child(1) {
    left: 0%;
}
#prestations #choiceBuffets .choiceDescr .buffet.hiddenBuffet:nth-child(2) {
    left: 25%;
}
#prestations #choiceBuffets .choiceDescr .buffet.hiddenBuffet:nth-child(3) {
    left: 50%;
}
#prestations #choiceBuffets .choiceDescr .buffet.hiddenBuffet:nth-child(4) {
    left: 75%;
}
#prestations #choiceBuffets .choiceDescr .buffet .buffetName {
    transform: none;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet .buffetName {
    width: calc(25% - 1px);
    height: auto;
    text-align: center;
    padding: 0;
    line-height: auto;
    border: 0;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet:nth-child(1) .buffetName{
    left: 0%;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet:nth-child(2) .buffetName{
    left: 25%;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet:nth-child(3) .buffetName{
    left: 50%;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet:nth-child(4) .buffetName{
    left: 75%;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet .buffetName .closeBuffetIcon {
    display: none;
}
#prestations #choiceBuffets .choiceDescr .buffet.selectedBuffet .buffetName .buffetIcon {
    position: relative;
    float: none;
    margin: auto;
    height: auto;
    width: 50px;
}
#prestations #choiceBuffets .choiceDescr .buffet .buffetName span {
    display: block;
    margin: 20px 0;
    font-size: 40px;
}
#prestations #choiceBuffets .choiceDescr .buffet .buffetName .buffetIcon {
    display: block;
    width: 50px;
    margin: 20px auto;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr,
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr,
#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr,
#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr {
    margin-top: 30px;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol,
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol,
#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr .buffetCol2,
#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr .buffetCol {
    width: 100%;
    border: 0;
    padding-bottom: 30px;
    font-size: 36px;
    line-height: 42px;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol b,
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol b,
#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr b,
#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr .buffetCol b {
    font-size: 40px;
}
/*** PRESTATION BACKGROUND ***/
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol:nth-child(1) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/hotDrinks.jpg);
    background-position: left;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol:nth-child(2) {
    background: linear-gradient(to right, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/juiceBar.jpg);
    background-position: right;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol:nth-child(3) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/viennoiserieBuffet.jpg);
    background-position: left;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #breakfastBuffet.buffet .buffetDescr .buffetCol:nth-child(4) {
    background: linear-gradient(to right, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/verrineFruitBuffet.jpg);
    background-position: right;
    background-size: auto 99%;
}

#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr .buffetCol:nth-child(1) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/cocktailImg1.png);
    background-position: left;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr .buffetCol:nth-child(2) {
    background: linear-gradient(to right, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/buffetBrochettes.jpg);
    background-position: right;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #appetizerBuffet.buffet .buffetDescr .buffetCol:nth-child(3) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/cocktailImg2.png);
    background-position: left;
    background-size: auto 99%;
}

#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol:nth-child(1) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.7)), no-repeat center url(res/buffetSalad.jpg);
    background-position: left;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol:nth-child(2) {
    background: linear-gradient(to right, #DDD 65%, rgba(221,221,221,0.7)), no-repeat center url(res/buffetPizza.jpg);
    background-position: right;
    background-size: auto 99%;
}

#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr .buffetCol2:nth-child(2) {
    background: linear-gradient(to left, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/buffetDessert1.jpg);
    background-position: left;
    background-size: auto 99%;
}
#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr .buffetCol2:nth-child(3) {
    background: linear-gradient(to right, #DDD 65%, rgba(221,221,221,0.5)), no-repeat center url(res/buffetDessert2.jpg);
    background-position: right;
    background-size: auto 99%;
}

/*** PRESTATION - BOISSONS ***/
#prestations #choiceBoissons .drinksCol{
    width: 100%;
}
#prestations #choiceBoissons .drinksCol:first-child{
    background: linear-gradient(to top, #DDD 10%, rgba(221,221,221,0.8)), no-repeat center url(res/classicDrink.png);
    background-size: calc(100% - 2px);
    background-position: top;
}
#prestations #choiceBoissons .drinksCol:last-child{
    background: linear-gradient(to bottom, #DDD 10%, rgba(221,221,221,0.8)), no-repeat center url(res/juiceDrink.jpg);
    background-size: calc(100% - 2px);
    background-position: bottom;
    border-top: 1px solid #DDD;
}
#prestations #choiceBoissons .drinksCol .drinksTitle {
    font-size: 36px;
}
#prestations #choiceBoissons .drinksCol p {
    font-size: 28px;
    line-height: 40px;
}
#prestations #choiceBoissons .drinksCol img{
    display: none;
}



/*** CONTACT ***/
#contact.visible {
    top: -200px;
}
#contact h1 {
    font-size: 220px;
}
#contact label {
    font-size: 40px;
}
#contact input, #contact textarea, #contact button {
    font-size: 40px;
}
#contact .contactInfo span {
    font-size: 40px;
}
#contact .contactInfo img {
    width: 35px;
    margin-right: 10px;
}
#contact form {
    margin-top: 40px;
    width: 70%;
}
#sendForm {
    width: 40%;
}


#footer{
    top: -70px;
}